<!doctype html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'Style.css' %}" >
    <title>Bio</title>
  </head>
  <body >
    <div>
    <div class=" flex-row bd-highlight mb-3 d-flex justify-content-start vertical-menu" style="height: 8%; width: 100%;">
      {% include 'Base.html' %}
    </div>
    <div style="margin: 100px 0 0 100px;">
    <h1>Bio</h1>
      <br>
      <br>
      <h3>Name : Rila bagus Mustofa
          
        </h3>
        <h3>Hobbies : Basketball, Swim, Game</h3>
        <h3>
            Blood Type : O
        </h3>
    </div>
  </div>
  </body>
</html>